# 页面标题
VUE_APP_TITLE = 幼儿园管理平台

NODE_ENV = production

# 生产环境配置
ENV = 'production'

# 幼儿园管理平台/生产环境
VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
# websocket 地址
#VUE_APP_WEB_SOCKET_URL = ws://xx//prod-api/toy/websocket/repeatGroup
# 流程管理消息推送
#VUE_APP_WEB_SOCKET_URL_MESSAGE = wss://xx/prod-api/process/websocket/message

VUE_APP_TARGET = http://192.168.31.101/prod-api/
# 文件预览地址
VUE_APP_FILE_PREVIEW_URL = http://192.168.31.101:8012
# 模板下载
VUE_APP_FILE_TEMPLATE_URL = http://192.168.31.101:9000
# 是否为开发中功能
VUE_APP_IS_DEVELOP = '1'
